From ee401b28f54fd5f1da86f207c8c864852758ba82 Mon Sep 17 00:00:00 2001
From: Guillaume Lelarge <guillaume@lelarge.info>
Date: Thu, 7 Apr 2011 15:54:27 +0200
Subject: [PATCH 2/2] Bigger standard dialog, and fixed size for db dialog

---
 pgadmin/ui/dlgAggregate.xrc               |    4 +-
 pgadmin/ui/dlgCast.xrc                    |    4 +-
 pgadmin/ui/dlgCheck.xrc                   |    4 +-
 pgadmin/ui/dlgColumn.xrc                  |    4 +-
 pgadmin/ui/dlgConversion.xrc              |    4 +-
 pgadmin/ui/dlgDatabase.xrc                |    4 +-
 pgadmin/ui/dlgDirectDbg.xrc               |    4 +-
 pgadmin/ui/dlgDomain.xrc                  |    4 +-
 pgadmin/ui/dlgEditGridOptions.xrc         |    4 +-
 pgadmin/ui/dlgExtTable.xrc                |    4 +-
 pgadmin/ui/dlgExtension.xrc               |    4 +-
 pgadmin/ui/dlgForeignDataWrapper.xrc      |    4 +-
 pgadmin/ui/dlgForeignKey.xrc              |    4 +-
 pgadmin/ui/dlgForeignServer.xrc           |    4 +-
 pgadmin/ui/dlgForeignTable.xrc            |    4 +-
 pgadmin/ui/dlgFunction.xrc                |    4 +-
 pgadmin/ui/dlgGroup.xrc                   |    4 +-
 pgadmin/ui/dlgIndex.xrc                   |    4 +-
 pgadmin/ui/dlgIndexConstraint.xrc         |    4 +-
 pgadmin/ui/dlgLanguage.xrc                |    4 +-
 pgadmin/ui/dlgOperator.xrc                |    4 +-
 pgadmin/ui/dlgPackage.xrc                 |    4 +-
 pgadmin/ui/dlgPgpassConfig.xrc            |    4 +-
 pgadmin/ui/dlgRepCluster.xrc              |    4 +-
 pgadmin/ui/dlgRule.xrc                    |    4 +-
 pgadmin/ui/dlgSchema.xrc                  |    4 +-
 pgadmin/ui/dlgSequence.xrc                |    4 +-
 pgadmin/ui/dlgServer.xrc                  |    4 +-
 pgadmin/ui/dlgStep.xrc                    |    4 +-
 pgadmin/ui/dlgSynonym.xrc                 |    4 +-
 pgadmin/ui/dlgTable.xrc                   |   76 ++++++++++++++++------------
 pgadmin/ui/dlgTablespace.xrc              |    4 +-
 pgadmin/ui/dlgTextSearchConfiguration.xrc |    4 +-
 pgadmin/ui/dlgTextSearchDictionary.xrc    |    4 +-
 pgadmin/ui/dlgTextSearchParser.xrc        |    4 +-
 pgadmin/ui/dlgTextSearchTemplate.xrc      |    4 +-
 pgadmin/ui/dlgTrigger.xrc                 |    4 +-
 pgadmin/ui/dlgType.xrc                    |    4 +-
 pgadmin/ui/dlgUser.xrc                    |    4 +-
 pgadmin/ui/dlgUserMapping.xrc             |    4 +-
 pgadmin/ui/dlgView.xrc                    |    4 +-
 pgadmin/ui/frmOptions.xrc                 |   15 +++++-
 42 files changed, 136 insertions(+), 115 deletions(-)

diff --git a/pgadmin/ui/dlgAggregate.xrc b/pgadmin/ui/dlgAggregate.xrc
index ed4d3bf..7142804 100644
--- a/pgadmin/ui/dlgAggregate.xrc
+++ b/pgadmin/ui/dlgAggregate.xrc
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgAggregate">
     <title></title>
-    <size>220,250d</size>
+    <size>250,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>216,225d</size>
+          <size>246,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
diff --git a/pgadmin/ui/dlgCast.xrc b/pgadmin/ui/dlgCast.xrc
index 85f6da1..ce42e12 100644
--- a/pgadmin/ui/dlgCast.xrc
+++ b/pgadmin/ui/dlgCast.xrc
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgCast">
     <title></title>
-    <size>220,250d</size>
+    <size>250,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>216,225d</size>
+          <size>246,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
diff --git a/pgadmin/ui/dlgCheck.xrc b/pgadmin/ui/dlgCheck.xrc
index 5a73712..b40dc93 100644
--- a/pgadmin/ui/dlgCheck.xrc
+++ b/pgadmin/ui/dlgCheck.xrc
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgCheck">
     <title></title>
-    <size>220,250d</size>
+    <size>250,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>216,225d</size>
+          <size>246,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
diff --git a/pgadmin/ui/dlgColumn.xrc b/pgadmin/ui/dlgColumn.xrc
index 39e52c4..4495298 100644
--- a/pgadmin/ui/dlgColumn.xrc
+++ b/pgadmin/ui/dlgColumn.xrc
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgColumn">
     <title></title>
-    <size>220,250d</size>
+    <size>250,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>216,225d</size>
+          <size>246,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
diff --git a/pgadmin/ui/dlgConversion.xrc b/pgadmin/ui/dlgConversion.xrc
index 2f679ce..84f7ddb 100644
--- a/pgadmin/ui/dlgConversion.xrc
+++ b/pgadmin/ui/dlgConversion.xrc
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgConversion">
     <title></title>
-    <size>220,250d</size>
+    <size>250,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>216,225d</size>
+          <size>246,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
diff --git a/pgadmin/ui/dlgDatabase.xrc b/pgadmin/ui/dlgDatabase.xrc
index af319f8..b58c9b7 100644
--- a/pgadmin/ui/dlgDatabase.xrc
+++ b/pgadmin/ui/dlgDatabase.xrc
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgDatabase">
     <title></title>
-    <size>220,250d</size>
+    <size>250,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>216,225d</size>
+          <size>246,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
diff --git a/pgadmin/ui/dlgDirectDbg.xrc b/pgadmin/ui/dlgDirectDbg.xrc
index 9ae6f8c..6feea3f 100644
--- a/pgadmin/ui/dlgDirectDbg.xrc
+++ b/pgadmin/ui/dlgDirectDbg.xrc
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgDirectDbg">
     <title>View Data Options</title>
-    <size>220,250d</size>
+    <size>250,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>216,225d</size>
+          <size>246,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
diff --git a/pgadmin/ui/dlgDomain.xrc b/pgadmin/ui/dlgDomain.xrc
index cb17896..7a82dfc 100644
--- a/pgadmin/ui/dlgDomain.xrc
+++ b/pgadmin/ui/dlgDomain.xrc
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgDomain">
     <title></title>
-    <size>220,250d</size>
+    <size>250,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>216,225d</size>
+          <size>246,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
diff --git a/pgadmin/ui/dlgEditGridOptions.xrc b/pgadmin/ui/dlgEditGridOptions.xrc
index c468add..a9f7a10 100644
--- a/pgadmin/ui/dlgEditGridOptions.xrc
+++ b/pgadmin/ui/dlgEditGridOptions.xrc
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgEditGridOptions">
     <title>View Data Options</title>
-    <size>220,250d</size>
+    <size>250,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbOptions">
-          <size>216,225d</size>
+          <size>246,225d</size>
           <object class="notebookpage">
             <label>Data Sorting</label>
             <object class="wxPanel" name="pnlSort">
diff --git a/pgadmin/ui/dlgExtTable.xrc b/pgadmin/ui/dlgExtTable.xrc
index b7d8559..7ac76c5 100644
--- a/pgadmin/ui/dlgExtTable.xrc
+++ b/pgadmin/ui/dlgExtTable.xrc
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgExtTable">
     <title></title>
-    <size>220,250d</size>
+    <size>250,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>216,225d</size>
+          <size>246,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
diff --git a/pgadmin/ui/dlgExtension.xrc b/pgadmin/ui/dlgExtension.xrc
index 8b9de6a..fa9a8ce 100644
--- a/pgadmin/ui/dlgExtension.xrc
+++ b/pgadmin/ui/dlgExtension.xrc
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgExtension">
     <title></title>
-    <size>220,250d</size>
+    <size>250,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>216,225d</size>
+          <size>246,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
diff --git a/pgadmin/ui/dlgForeignDataWrapper.xrc b/pgadmin/ui/dlgForeignDataWrapper.xrc
index 0e08bdf..e599be6 100644
--- a/pgadmin/ui/dlgForeignDataWrapper.xrc
+++ b/pgadmin/ui/dlgForeignDataWrapper.xrc
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgForeignDataWrapper">
     <title></title>
-    <size>220,250d</size>
+    <size>250,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablerows>0</growablerows>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>216,225d</size>
+          <size>246,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
diff --git a/pgadmin/ui/dlgForeignKey.xrc b/pgadmin/ui/dlgForeignKey.xrc
index 77fdacd..b7f5aa9 100644
--- a/pgadmin/ui/dlgForeignKey.xrc
+++ b/pgadmin/ui/dlgForeignKey.xrc
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgForeignKey">
     <title></title>
-    <size>220,250d</size>
+    <size>250,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>216,225d</size>
+          <size>246,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
diff --git a/pgadmin/ui/dlgForeignServer.xrc b/pgadmin/ui/dlgForeignServer.xrc
index fc4d146..5f4e2b4 100644
--- a/pgadmin/ui/dlgForeignServer.xrc
+++ b/pgadmin/ui/dlgForeignServer.xrc
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgForeignServer">
     <title></title>
-    <size>220,250d</size>
+    <size>250,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablerows>0</growablerows>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>216,225d</size>
+          <size>246,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
diff --git a/pgadmin/ui/dlgForeignTable.xrc b/pgadmin/ui/dlgForeignTable.xrc
index ff22e5e..2e56ada 100644
--- a/pgadmin/ui/dlgForeignTable.xrc
+++ b/pgadmin/ui/dlgForeignTable.xrc
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgForeignTable">
     <title></title>
-    <size>220,250d</size>
+    <size>250,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>216,225d</size>
+          <size>246,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
diff --git a/pgadmin/ui/dlgFunction.xrc b/pgadmin/ui/dlgFunction.xrc
index 7138059..dbeea04 100644
--- a/pgadmin/ui/dlgFunction.xrc
+++ b/pgadmin/ui/dlgFunction.xrc
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgFunction">
     <title></title>
-    <size>270,250d</size>
+    <size>350,265d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablerows>0</growablerows>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>266,225d</size>
+          <size>346,240d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
diff --git a/pgadmin/ui/dlgGroup.xrc b/pgadmin/ui/dlgGroup.xrc
index f80b3d2..95081bd 100644
--- a/pgadmin/ui/dlgGroup.xrc
+++ b/pgadmin/ui/dlgGroup.xrc
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgGroup">
     <title></title>
-    <size>220,250d</size>
+    <size>250,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>216,225d</size>
+          <size>246,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
diff --git a/pgadmin/ui/dlgIndex.xrc b/pgadmin/ui/dlgIndex.xrc
index b6a6848..d25ed72 100644
--- a/pgadmin/ui/dlgIndex.xrc
+++ b/pgadmin/ui/dlgIndex.xrc
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgIndex">
     <title></title>
-    <size>220,250d</size>
+    <size>250,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>216,225d</size>
+          <size>246,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
diff --git a/pgadmin/ui/dlgIndexConstraint.xrc b/pgadmin/ui/dlgIndexConstraint.xrc
index d62fcd3..2525c46 100644
--- a/pgadmin/ui/dlgIndexConstraint.xrc
+++ b/pgadmin/ui/dlgIndexConstraint.xrc
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgIndexConstraint">
     <title></title>
-    <size>220,250d</size>
+    <size>250,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>216,225d</size>
+          <size>246,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
diff --git a/pgadmin/ui/dlgLanguage.xrc b/pgadmin/ui/dlgLanguage.xrc
index c81ec57..26fad8e 100644
--- a/pgadmin/ui/dlgLanguage.xrc
+++ b/pgadmin/ui/dlgLanguage.xrc
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgLanguage">
     <title></title>
-    <size>220,250d</size>
+    <size>250,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>216,225d</size>
+          <size>246,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
diff --git a/pgadmin/ui/dlgOperator.xrc b/pgadmin/ui/dlgOperator.xrc
index ae4ae08..5926102 100644
--- a/pgadmin/ui/dlgOperator.xrc
+++ b/pgadmin/ui/dlgOperator.xrc
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgOperator">
     <title></title>
-    <size>220,250d</size>
+    <size>250,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>216,225d</size>
+          <size>246,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
diff --git a/pgadmin/ui/dlgPackage.xrc b/pgadmin/ui/dlgPackage.xrc
index 417eabf..adb5254 100644
--- a/pgadmin/ui/dlgPackage.xrc
+++ b/pgadmin/ui/dlgPackage.xrc
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgPackage">
     <title></title>
-    <size>220,250d</size>
+    <size>250,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>216,225d</size>
+          <size>246,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
diff --git a/pgadmin/ui/dlgPgpassConfig.xrc b/pgadmin/ui/dlgPgpassConfig.xrc
index c5502f2..e1a2c4f 100644
--- a/pgadmin/ui/dlgPgpassConfig.xrc
+++ b/pgadmin/ui/dlgPgpassConfig.xrc
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgPgpassConfig">
     <title>Client Access Configuration</title>
-    <size>220,250d</size>
+    <size>250,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -11,7 +11,7 @@
       <hgap>5</hgap>
       <growablerows>0</growablerows>
       <growablecols>0</growablecols>
-      <size>216,225d</size>
+      <size>246,225d</size>
       <object class="sizeritem">
         <object class="wxFlexGridSizer">
           <cols>2</cols>
diff --git a/pgadmin/ui/dlgRepCluster.xrc b/pgadmin/ui/dlgRepCluster.xrc
index 71f58c4..8d16c21 100644
--- a/pgadmin/ui/dlgRepCluster.xrc
+++ b/pgadmin/ui/dlgRepCluster.xrc
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgRepCluster">
     <title></title>
-    <size>220,250d</size>
+    <size>250,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>216,225d</size>
+          <size>246,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
diff --git a/pgadmin/ui/dlgRule.xrc b/pgadmin/ui/dlgRule.xrc
index 1ec95b7..03f24cb 100644
--- a/pgadmin/ui/dlgRule.xrc
+++ b/pgadmin/ui/dlgRule.xrc
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgRule">
     <title></title>
-    <size>220,250d</size>
+    <size>250,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>216,225d</size>
+          <size>246,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
diff --git a/pgadmin/ui/dlgSchema.xrc b/pgadmin/ui/dlgSchema.xrc
index 80f4612..be27812 100644
--- a/pgadmin/ui/dlgSchema.xrc
+++ b/pgadmin/ui/dlgSchema.xrc
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgSchema">
     <title></title>
-    <size>220,250d</size>
+    <size>250,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>216,225d</size>
+          <size>246,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
diff --git a/pgadmin/ui/dlgSequence.xrc b/pgadmin/ui/dlgSequence.xrc
index 5f118ac..641caa1 100644
--- a/pgadmin/ui/dlgSequence.xrc
+++ b/pgadmin/ui/dlgSequence.xrc
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgSequence">
     <title></title>
-    <size>220,250d</size>
+    <size>250,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>216,225d</size>
+          <size>246,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
diff --git a/pgadmin/ui/dlgServer.xrc b/pgadmin/ui/dlgServer.xrc
index c8632f2..1720fc4 100644
--- a/pgadmin/ui/dlgServer.xrc
+++ b/pgadmin/ui/dlgServer.xrc
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgServer">
     <title></title>
-    <size>220,240d</size>
+    <size>250,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>216,215d</size>
+          <size>246,215d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
diff --git a/pgadmin/ui/dlgStep.xrc b/pgadmin/ui/dlgStep.xrc
index d1d815f..0beb6b6 100644
--- a/pgadmin/ui/dlgStep.xrc
+++ b/pgadmin/ui/dlgStep.xrc
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgStep">
     <title></title>
-    <size>220,250d</size>
+    <size>250,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>216,225d</size>
+          <size>246,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
diff --git a/pgadmin/ui/dlgSynonym.xrc b/pgadmin/ui/dlgSynonym.xrc
index b519f09..0755803 100644
--- a/pgadmin/ui/dlgSynonym.xrc
+++ b/pgadmin/ui/dlgSynonym.xrc
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgSynonym">
     <title></title>
-    <size>220,250d</size>
+    <size>250,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>216,225d</size>
+          <size>246,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
diff --git a/pgadmin/ui/dlgTable.xrc b/pgadmin/ui/dlgTable.xrc
index 01ecdbb..301b7b0 100644
--- a/pgadmin/ui/dlgTable.xrc
+++ b/pgadmin/ui/dlgTable.xrc
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgTable">
     <title></title>
-    <size>300,280d</size>
+    <size>350,265d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,17 +10,16 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>296,255d</size>
+          <size>346,240d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
             <object class="wxPanel" name="pnlProperties">
               <object class="wxFlexGridSizer">
                 <cols>2</cols>
-                <rows>10</rows>
                 <vgap>5</vgap>
                 <hgap>5</hgap>
-                <growablerows>8</growablerows>
+                <growablerows>3</growablerows>
                 <growablecols>1</growablecols>
                 <object class="sizeritem">
                   <object class="wxStaticText" name="stName">
@@ -62,6 +61,46 @@
                   <border>4</border>
                 </object>
                 <object class="sizeritem">
+                  <object class="wxStaticText" name="stComment">
+                    <label>Comment</label>
+                  </object>
+                  <flag>wxALIGN_CENTRE_VERTICAL|wxTOP|wxLEFT|wxRIGHT</flag>
+                  <border>4</border>
+                </object>
+                <object class="sizeritem">
+                  <object class="wxTextCtrl" name="txtComment">
+                    <style>wxTE_MULTILINE</style>
+                  </object>
+                  <flag>wxEXPAND|wxALIGN_CENTER_VERTICAL|wxTOP|wxLEFT|wxRIGHT</flag>
+                  <border>4</border>
+                </object>
+                <object class="sizeritem">
+                  <object class="wxStaticText" name="stClusterSet">
+                    <label>Use replication</label>
+                  </object>
+                  <flag>wxALIGN_CENTRE_VERTICAL|wxALL</flag>
+                  <border>4</border>
+                </object>
+                <object class="sizeritem">
+                  <object class="wxComboBox" name="cbClusterSet">
+                    <content/>
+                    <style>wxCB_READONLY|wxCB_DROPDOWN</style>
+                  </object>
+                  <flag>wxEXPAND|wxALIGN_CENTER_VERTICAL|wxALL</flag>
+                  <border>4</border>
+                </object>
+              </object>
+            </object>
+          </object>
+          <object class="notebookpage">
+            <label>Definition</label>
+            <object class="wxPanel" name="pnlDefinition">
+              <object class="wxFlexGridSizer">
+                <cols>2</cols>
+                <vgap>5</vgap>
+                <hgap>5</hgap>
+                <growablecols>1</growablecols>
+                <object class="sizeritem">
                   <object class="wxStaticText" name="stTablespace">
                     <label>Tablespace</label>
                   </object>
@@ -133,35 +172,6 @@
                   <flag>wxEXPAND|wxALIGN_CENTER_VERTICAL|wxTOP|wxLEFT|wxRIGHT</flag>
                   <border>4</border>
                 </object>
-                <object class="sizeritem">
-                  <object class="wxStaticText" name="stComment">
-                    <label>Comment</label>
-                  </object>
-                  <flag>wxALIGN_CENTRE_VERTICAL|wxTOP|wxLEFT|wxRIGHT</flag>
-                  <border>4</border>
-                </object>
-                <object class="sizeritem">
-                  <object class="wxTextCtrl" name="txtComment">
-                    <style>wxTE_MULTILINE</style>
-                  </object>
-                  <flag>wxEXPAND|wxALIGN_CENTER_VERTICAL|wxTOP|wxLEFT|wxRIGHT</flag>
-                  <border>4</border>
-                </object>
-                <object class="sizeritem">
-                  <object class="wxStaticText" name="stClusterSet">
-                    <label>Use replication</label>
-                  </object>
-                  <flag>wxALIGN_CENTRE_VERTICAL|wxALL</flag>
-                  <border>4</border>
-                </object>
-                <object class="sizeritem">
-                  <object class="wxComboBox" name="cbClusterSet">
-                    <content/>
-                    <style>wxCB_READONLY|wxCB_DROPDOWN</style>
-                  </object>
-                  <flag>wxEXPAND|wxALIGN_CENTER_VERTICAL|wxALL</flag>
-                  <border>4</border>
-                </object>
               </object>
             </object>
           </object>
diff --git a/pgadmin/ui/dlgTablespace.xrc b/pgadmin/ui/dlgTablespace.xrc
index ef3e18d..850def5 100644
--- a/pgadmin/ui/dlgTablespace.xrc
+++ b/pgadmin/ui/dlgTablespace.xrc
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgTablespace">
     <title></title>
-    <size>220,250d</size>
+    <size>250,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>216,225d</size>
+          <size>246,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
diff --git a/pgadmin/ui/dlgTextSearchConfiguration.xrc b/pgadmin/ui/dlgTextSearchConfiguration.xrc
index 1bdb44a..4f55cc4 100644
--- a/pgadmin/ui/dlgTextSearchConfiguration.xrc
+++ b/pgadmin/ui/dlgTextSearchConfiguration.xrc
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgTextSearchConfiguration">
     <title></title>
-    <size>220,250d</size>
+    <size>250,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>216,225d</size>
+          <size>246,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
diff --git a/pgadmin/ui/dlgTextSearchDictionary.xrc b/pgadmin/ui/dlgTextSearchDictionary.xrc
index af4bb5a..442718e 100644
--- a/pgadmin/ui/dlgTextSearchDictionary.xrc
+++ b/pgadmin/ui/dlgTextSearchDictionary.xrc
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgTextSearchDictionary">
     <title></title>
-    <size>220,250d</size>
+    <size>250,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablerows>0</growablerows>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>216,225d</size>
+          <size>246,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
diff --git a/pgadmin/ui/dlgTextSearchParser.xrc b/pgadmin/ui/dlgTextSearchParser.xrc
index d8abc30..427874c 100644
--- a/pgadmin/ui/dlgTextSearchParser.xrc
+++ b/pgadmin/ui/dlgTextSearchParser.xrc
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgTextSearchParser">
     <title></title>
-    <size>220,250d</size>
+    <size>250,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablerows>0</growablerows>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>216,225d</size>
+          <size>246,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
diff --git a/pgadmin/ui/dlgTextSearchTemplate.xrc b/pgadmin/ui/dlgTextSearchTemplate.xrc
index 870c53d..49a252b 100644
--- a/pgadmin/ui/dlgTextSearchTemplate.xrc
+++ b/pgadmin/ui/dlgTextSearchTemplate.xrc
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgTextSearchTemplate">
     <title></title>
-    <size>220,250d</size>
+    <size>250,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablerows>0</growablerows>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>216,225d</size>
+          <size>246,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
diff --git a/pgadmin/ui/dlgTrigger.xrc b/pgadmin/ui/dlgTrigger.xrc
index be4a0b1..86b95ac 100644
--- a/pgadmin/ui/dlgTrigger.xrc
+++ b/pgadmin/ui/dlgTrigger.xrc
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgTrigger">
     <title></title>
-    <size>220,250d</size>
+    <size>250,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>216,225d</size>
+          <size>246,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
diff --git a/pgadmin/ui/dlgType.xrc b/pgadmin/ui/dlgType.xrc
index 0b81d14..fc1a7b8 100644
--- a/pgadmin/ui/dlgType.xrc
+++ b/pgadmin/ui/dlgType.xrc
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgType">
     <title></title>
-    <size>220,250d</size>
+    <size>250,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>216,225d</size>
+          <size>246,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
diff --git a/pgadmin/ui/dlgUser.xrc b/pgadmin/ui/dlgUser.xrc
index 998979b..dc02fac 100644
--- a/pgadmin/ui/dlgUser.xrc
+++ b/pgadmin/ui/dlgUser.xrc
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgUser">
     <title></title>
-    <size>220,250d</size>
+    <size>250,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>216,225d</size>
+          <size>246,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
diff --git a/pgadmin/ui/dlgUserMapping.xrc b/pgadmin/ui/dlgUserMapping.xrc
index 17c8e6d..8732a10 100644
--- a/pgadmin/ui/dlgUserMapping.xrc
+++ b/pgadmin/ui/dlgUserMapping.xrc
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgUserMapping">
     <title></title>
-    <size>220,250d</size>
+    <size>250,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablerows>0</growablerows>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>216,225d</size>
+          <size>246,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
diff --git a/pgadmin/ui/dlgView.xrc b/pgadmin/ui/dlgView.xrc
index 038782c..90d9b94 100644
--- a/pgadmin/ui/dlgView.xrc
+++ b/pgadmin/ui/dlgView.xrc
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgView">
     <title></title>
-    <size>220,250d</size>
+    <size>250,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>216,225d</size>
+          <size>246,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
diff --git a/pgadmin/ui/frmOptions.xrc b/pgadmin/ui/frmOptions.xrc
index ca5b67d..6530614 100644
--- a/pgadmin/ui/frmOptions.xrc
+++ b/pgadmin/ui/frmOptions.xrc
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="frmOptions">
     <title>Options</title>
-    <size>350,350d</size>
+    <size>350,270d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbOptions">
-          <size>346,345d</size>
+          <size>346,265d</size>
           <object class="notebookpage">
             <label>General</label>
             <selected>1</selected>
@@ -517,6 +517,17 @@
                   <flag>wxEXPAND|wxALIGN_CENTER_VERTICAL|wxTOP|wxLEFT|wxRIGHT</flag>
                   <border>4</border>
                 </object>
+              </object>
+            </object>
+          </object>
+          <object class="notebookpage">
+            <label>Query Tool files</label>
+            <object class="wxPanel" name="pnlQueryFiles">
+              <object class="wxFlexGridSizer">
+                <cols>2</cols>
+                <vgap>5</vgap>
+                <hgap>5</hgap>
+                <growablecols>1</growablecols>
                 <object class="sizeritem">
                   <object class="wxStaticText" name="stFavouritesFile">
                     <label>Favourites file path</label>
-- 
1.7.1

